/*!
Theme Name: Classic Melbourne
Theme URI: http://www.classicmelbourne.com.au
Description: Responsive theme made for Classic Melbourne
Author: FutureStorm
Author URI: http://www.futurestorm.com.au
Template: wpherald
Version: 2.0
*/
@import url("../wpherald/style.css");
/* - - - - - MAKE THE PARENT THEME BEHAVE!!!!!  - - - - - */
@import url("https://fonts.googleapis.com/css?family=Lato|Open+Sans:400,600");
html, body, .site { background: none !important; }

.sidebar { margin-left: 0%; width: auto; }

#content_column { width: auto !important; }

.contentstyle { font-size: 1rem !important; line-height: 1.5384615385rem !important; }

.img-responsive { min-width: 100%; }

.single-tribe_events .attachment-full { width: auto; float: right; max-width: 350px; }

.img_180 { width: 180px; padding: 0; margin: 0.3846153846rem 1.5384615385rem 2.3076923077rem 0; float: left; opacity: 1; border: 0; }

/* See Parent Theme
-------------------------------------------------------------- */
/* - - Pagination - - */
.pagination { clear: both; padding: 20px 0; position: relative; font-size: 11px; line-height: 13px; }

.pagination span { display: block; float: left; margin: 2px 2px 2px 0; padding: 6px 9px 5px 9px; text-decoration: none; width: auto; color: #fff; background: #555; }

.pagination a { display: block; float: left; margin: 2px 2px 2px 0; padding: 6px 9px 5px 9px; text-decoration: none; width: auto; color: #fff; background: #555; }

.pagination a:hover { color: #fff; background: #3279BB; }

.pagination .current { padding: 6px 9px 5px 9px; background: #3279BB; color: #fff; }

/* - - - - - TYPOGRAPHY - - - - - */
html, body { font-size: 1rem !important; font-family: "Open Sans", sans-serif; }

p { font-family: "Open Sans", sans-serif; font-size: 1rem !important; line-height: 1.55em; padding-bottom: 1em; }

h1, h2, h3, h4, h5, h6 { color: #978524 !important; font-family: "Lato", sans-serif; padding: 0; margin: 0; display: block; font-weight: bold; text-decoration: none; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #978524 !important; font-family: "Lato", sans-serif; padding: 0; margin: 0; display: block; font-weight: bold; text-decoration: none; }

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { text-decoration: none; }

h1:hover, h2:hover, h3:hover, h4:hover, h5:hover, h6:hover { text-decoration: none; }

h1 { font-size: 2rem; line-height: 2rem; margin: 0 0 0.625rem 0; }

h2 { font-size: 1.7rem; line-height: 1.7rem; margin: 0 0 0.625rem 0; }

h3 { font-size: 1.2rem; line-height: 1.2rem; margin: 0 0 0.625rem 0; }

h4 { font-size: 1.1rem; line-height: 1.1rem; margin: 0 0 0.625rem 0; }

h5 { font-size: 1rem; line-height: 1rem; margin: 0 0 0.3125rem 0; }

h6 { font-size: 0.75rem; line-height: 0.75rem; margin: 0 0 0.3125rem 0; font-weight: normal; }

a { color: #978524; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

a:visited { color: #978524; }

a:hover, a:focus { color: #c0a92e; }

@media screen and (max-width: 480px) { #structure-content { font-size: 1rem; line-height: 1rem; }
  p { text-align: justify; } }

@media screen and (min-width: 481px) and (max-width: 992px) { #structure-content { font-size: 1.1538461538rem; }
  #structure-content p { line-height: 1.2307692308rem; } }

/* - - - - - STRUCTURAL - - - - - */
.section-descriptor { font-size: 0.7692307692rem; color: #f00; font-family: Arial; background: rgba(255, 0, 0, 0.1); padding: 0.1538461538rem 0.3846153846rem; margin: 0.1538461538rem 0; }

/* - - GRID - - */
/* - - STRUCTURE : BLOCK PADDING - - */
.block-padding-xs { padding-top: 0.625rem; padding-bottom: 0.625rem; }

.block-padding-sm { padding-top: 1.5rem; padding-bottom: 1.5rem; }

.block-padding-md { padding-top: 3.125rem; padding-bottom: 3.125rem; }

.block-padding-lg { padding-top: 6.25rem; padding-bottom: 6.25rem; }

.block-margin-xlg { margin-top: 9.375rem; margin-bottom: 9.375rem; }

.block-margin-xs { margin-top: 0.625rem; margin-bottom: 0.625rem; }

.block-margin-sm { margin-top: 1.5rem; margin-bottom: 1.5rem; }

.block-margin-md { margin-top: 3.125rem; margin-bottom: 3.125rem; }

.block-margin-lg { margin-top: 6.25rem; margin-bottom: 6.25rem; }

.block-margin-xlg { margin-top: 9.375rem; margin-bottom: 9.375rem; }

.block-padding-top-xs { padding-top: 0.625rem; }

.block-padding-top-sm { padding-top: 1.5rem; }

.block-padding-top-md { padding-top: 3.125rem; }

.block-padding-top-lg { padding-top: 6.25rem; }

.block-padding-top-xlg { padding-top: 9.375rem; }

.block-margin-top-xs { margin-top: 0.625rem; }

.block-margin-top-sm { margin-top: 1.5rem; }

.block-margin-top-md { margin-top: 3.125rem; }

.block-margin-top-lg { margin-top: 6.25rem; }

.block-margin-top-xlg { margin-top: 9.375rem; }

.block-padding-bottom-xs { padding-bottom: 0.625rem; }

.block-padding-bottom-sm { padding-bottom: 1.5rem; }

.block-padding-bottom-md { padding-bottom: 3.125rem; }

.block-padding-bottom-lg { padding-bottom: 6.25rem; }

.block-padding-bottom-xlg { padding-bottom: 9.375rem; }

.block-margin-bottom-xs { margin-bottom: 0.625rem; }

.block-margin-bottom-sm { margin-bottom: 1.5rem; }

.block-margin-bottom-md { margin-bottom: 3.125rem; }

.block-margin-bottom-lg { margin-bottom: 6.25rem; }

.block-margin-bottom-xlg { margin-bottom: 9.375rem; }

#structure-wrapper { padding-top: 30px; padding-bottom: 30px; }

@media screen and (max-width: 767px) { #structure-header-new-row-03 { display: none; } }

#structure-header-new { position: relative; z-index: 10 !important; }

#structure-header-new.container { background: #fff !important; }

#structure-header-new #structure-header-new-row-01 { background: #f9f9f9; font-family: 'Open Sans', sans-serif; font-size: 0.85rem; }

#structure-header-new #structure-header-new-row-01 #date-top { text-align: right; font-weight: bold; }

#structure-header-new #header-desktop-search { text-align: right; background: #fff; }

#structure-header-new #structure-header-new-row-02-mobile { background: #fff; }

#structure-header-new #structure-header-new-row-02-mobile #logo-new-mobile img { width: 100%; height: auto; max-height: 70px; max-width: 100%; }

#structure-header-new #structure-header-new-row-02-mobile #nav-mobile { text-align: right; }

#structure-header-new #structure-header-new-row-02 { background: #fff; }

#structure-header-new #structure-header-new-row-02 #structure-header-desktop-logo { float: left; width: 350px; }

#structure-header-new #structure-header-new-row-02 #structure-header-desktop-logo img { max-width: 100%; height: auto; }

#structure-header-new #structure-header-new-row-02 .ad-box { margin-left: 270px; text-align: right; }

#structure-header-new #structure-header-new-row-02 .ad-box img { max-width: 600px; height: auto; }

#structure-header-new #structure-header-new-row-02-mobile #nav-mobile .menu-button { background: none !important; border: none !important; padding: 0.5rem; float: right; }

#structure-header-new #structure-header-new-row-03 { background: #fafafa; }

@media screen and (max-width: 767px) { #structure-header-new-row-03 .menu-main-menu-container { margin-left: -15px; margin-right: -15px; } }

@media screen and (min-width: 768px) and (max-width: 991px) { #structure-header-new-row-02 #structure-header-desktop-logo img { max-width: 100%; height: 67px; width: auto; } }

@media screen and (min-width: 768px) { .menu-main-menu-container { background-color: #ececec; height: 49px; } }

@media screen and (max-width: 767px) { html, body { overflow-x: hidden; }
  #structure-wrapper { padding-top: 0; padding-bottom: 0; }
  #structure-header { margin-left: -15px !important; margin-right: -15px !important; }
  #structure-header #structure-header-row-03 { height: auto !important; background: none; border: none; padding-left: 15px; padding-right: 15px; border-radius: 0; }
  #header_bottom { display: none !important; } }

@media screen and (max-width: 767px) { #structure-header-row-01, #structure-header-row-02 { display: none; }
  #structure-header-row-02-mobile { display: block; } }

#menucontainer { margin-left: 0 !important; margin-right: 0 !important; border: 0; }

#menucontainer .mainmenu { width: 100%; }

#structure-content { position: relative; z-index: 5 !important; }

#structure-content.container { background: #fff !important; }

#structure-content #breadcrumbs { font-size: 0.9rem; }

#structure-content .content-block { line-height: 1.25rem; font-size: 1.0rem; }

#structure-content .content-block p { padding-bottom: 0.5rem; }

#structure-content .content-block ul, #structure-content .content-block ol { margin: 1.2307692308rem; }

#structure-content .content-block ul li, #structure-content .content-block ol li { list-style-type: disc; padding-bottom: 0.8461538462rem; }

#structure-footer { position: relative; z-index: 10 !important; font-family: "Open Sans", sans-serif; font-size: 1rem; }

#structure-footer > .container { background: #fff !important; }

#structure-footer #structure-footer-row-01 { background: #f9f9f9; }

/* - - - TEMPLATE: ARCHIVE - - - */
.archive #current-author-image img { border: solid 1px #eee; }

.archive #current-author-info { font-size: 0.9rem; }

.archive #current-author-info .heading { font-weight: bold; }

/* - - - - - TEMPLATE: SINGLE - - - - - */
#single-featured { max-width: 50%; width: 460px; float: left; margin-right: 1.5rem; margin-bottom: 0.5rem; }

#single-featured-caption { font-size: 0.85rem; color: #777; border-bottom: solid 1px #eee; }

@media screen and (min-width: 767px) { #single-featured { max-width: 50%; } }

/* - - - - - OTHER - - - - - */
.single-post h1 { padding-bottom: 0.6rem; }

.single-sidebar-block { padding-top: 0.2rem; font-size: 0.95rem; }

.single-sidebar-block .title { font-weight: bold; }

/* - - - - - FLEXNAV EDITS - - - - - */
.flexnav { margin: 0; padding: 0; background: #ededed; display: block; }

.flexnav .sub-menu { display: none; background: #ddd; }

.flexnav a:hover { text-decoration: none !important; }

.flexnav li { background-color: none !important; }

.flexnav li.current-menu-item a { background: #c4c4c4 !important; }

.flexnav li a { background: #ececec; border-left: 0; }

.flexnav li.menu-item-has-children > a { padding-right: 30px; }

.flexnav li.menu-item-has-children .touch-button { width: 30px; background: url('data:image/svg+xml;charset=UTF-8,<svg width="13" height="8" viewBox="142 10 13 8" xmlns="http://www.w3.org/2000/svg"><path fill="#5E5E5E" fill-rule="evenodd" d="M142 10h12.24l-6.12 8"/></svg>') center center no-repeat; /* */ }

.flexnav li.menu-item-has-children .touch-button .navicon { display: none; }

.flexnav li.menu-item-has-children .sub-menu { padding-left: 0; width: 14rem; -webkit-box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.1); box-shadow: 0 2px 2px 2px rgba(0, 0, 0, 0.05); }

.flexnav li.menu-item-has-children .sub-menu li a:hover, .flexnav li.menu-item-has-children .sub-menu li a:active, .flexnav li.menu-item-has-children .sub-menu li a:focus { background: #eee !important; }

.flexnav > li { width: auto !important; background-color: none !important; border-right: solid 1px #ededed; }

.flexnav > li a:hover { background: #dddddd; }

.flexnav > li:first-child a { padding-left: 20px; }

@media screen and (max-width: 767px) { .background-trans-gold { background: rgba(151, 133, 36, 0.2) !important; }
  .flexnav { border-radius: 0; }
  .flexnav * { border-radius: 0; }
  .flexnav li { border-bottom: solid 1px rgba(151, 133, 36, 0.3); padding: 0; }
  .flexnav li a { font-size: 1.1rem !important; border-right: none !important; text-decoration: none; line-height: 0; border-bottom: none; }
  .flexnav li a:hover, .flexnav li a:focus, .flexnav li a:active { background: rgba(151, 133, 36, 0.2) !important; text-decoration: none; }
  .flexnav li li a { background: rgba(151, 133, 36, 0.2) !important; }
  .flexnav li li a:hover, .flexnav li li a:focus, .flexnav li li a:active { background: rgba(151, 133, 36, 0.4) !important; text-decoration: none; }
  .flexnav .sub-menu { width: 100% !important; }
  .flexnav .sub-menu li a:hover { text-decoration: none; background: #cbcbc9; }
  .flexnav .menu-item-has-children .touch-button { height: 54px !important; width: 54px !important; padding: 0; margin-top: 0; margin-right: 0 !important; background-size: contain; background: url('data:image/svg+xml;charset=UTF-8,<svg width="54" height="54" viewBox="58 29 54 54" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path fill="#D8D8D8" d="M58 29h54v54H58z"/><path fill="#FFF" d="M74 47h22.605L85.302 65.604"/></g></svg>'); }
  .flexnav .menu-item-has-children:hover .touch-button, .flexnav .menu-item-has-children:focus .touch-button, .flexnav .menu-item-has-children:active .touch-button { background: url('data:image/svg+xml;charset=UTF-8,<svg width="54" height="54" viewBox="58 29 54 54" xmlns="http://www.w3.org/2000/svg"><g fill="none" fill-rule="evenodd"><path fill="#D8D8D8" d="M58 29h54v54H58z"/><path fill="#FFF" d="M74 47h22.605L85.302 65.604"/></g></svg>'); }
  .flexnav .touch-button { background: rgba(151, 133, 36, 0.4) url('data:image/svg+xml;charset=UTF-8,<svg width="28" height="22" viewBox="415 174 28 22" xmlns="http://www.w3.org/2000/svg"><path fill="#FFF" fill-rule="evenodd" d="M415 174h28l-14 22"/></svg>') center center no-repeat !important; }
  .flexnav .current-menu-item a { background: #978524 !important; } }

@media screen and (min-width: 768px) { .flexnav { background: #ececec; width: 100%; display: block; } }

/* - - - - - SINGLE - - - - - */
/* - Featured Image - */
#article-featured-image { max-width: 60% !important; float: left; margin-right: 1rem; margin-bottom: 0.2rem; }

#article-featured-image img { height: auto; }

#article-featured-image .caption { color: #777; padding: 0.5rem 0rem 0.2rem; margin-bottom: 0.5rem; font-size: 0.9rem; border-bottom: solid 1px #978524; }

#single-footer-pagination a { padding: 15px; }

#single-footer-pagination .previous-post-link { float: left; width: 50%; text-align: left; }

#single-footer-pagination .next-post-link { float: right; width: 50%; text-align: right; }

@media screen and (max-width: 320px) { .previous-post-link { float: left; width: 50%; text-align: left; }
  .next-post-link { float: right; width: 50%; text-align: right; } }

@media screen and (min-width: 992px) { .previous-post-link, .next-post-link { text-align: center; }
  .previous-post-link a { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; } }

#post-footer-zone img { height: auto !important; width: 100%; }

/* - - - - - FORMS STYLES - - - - - */
input[type="text"] { height: 40px; font-size: 1.2rem; }

input[type="submit"] { background-color: #b0b0b0 !important; }

input[type="submit"]:hover { background-color: #cacaca !important; }

/* - - - - - SEARCH FORM - - - - - */
#header-search { width: 300px; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

#header-search .btn-default { color: #ffffff; text-shadow: 0 0 0 #FFFFFF; }

#header-search .input-group input[type="search"], #header-search .input-group button[type="submit"] { border: solid 2px #dddddd; height: 40px; border-radius: 0; font-family: 'Open Sans', sans-serif !important; outline: none; font-size: 1.1rem; letter-spacing: 0.1rem; word-spacing: 0.2rem; -webkit-transition: all 300ms ease-in-out; transition: all 300ms ease-in-out; }

#header-search .input-group input[type="search"]:hover, #header-search .input-group input[type="search"]:active, #header-search .input-group input[type="search"]:focus { outline: none; }

#header-search .input-group button[type="submit"]:hover, #header-search .input-group button[type="submit"]:active, #header-search .input-group button[type="submit"]:focus { outline: none; }

#header-search .input-group input[type="search"] { border-right-width: 1px; border-radius: 8px 0 0 8px; color: rgba(85, 85, 85, 0.7); }

#header-search .input-group input[type="search"]:active, #header-search .input-group input[type="search"]:hover, #header-search .input-group input[type="search"]:focus { color: #555555; }

#header-search .input-group button[type="submit"] { border-left-width: 1px; background: #b0b0b0 !important; border-radius: 0 8px 8px 0; }

@media screen and (min-width: 768px) and (max-width: 992px) { #header-search { width: 150px; }
  #header-search:hover, #header-search:focus, #header-search:active { width: 300px; } }

/* - - - - - WIDGETS - - - - - */
.widget { border-top: 0; /* border-top: 4px solid #1a1a1a; */ }

#sidebar-widgets { list-style-type: none; margin: 0; padding: 0; }

#sidebar-widgets .widget { margin-bottom: 2.5rem; }

.widget_simple_music_widget h2 { font-size: 1.3rem; }

.tribe-mini-calendar .tribe-events-present div { background: #0099bb; }

.tribe-mini-calendar .tribe-events-present div span { color: #fff; }

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before { margin: 21px auto 0 -4px !important; }

.tribe-mini-calendar td { font-family: Arial; position: relative; }

.tribe-mini-calendar .tribe-events-has-events a { color: #fff; padding-top: 15px; }

.tribe-mini-calendar .tribe-events-has-events div[id*='daynum-'] a:before { margin-top: 21px; }

.tribe-mini-calendar .tribe-events-has-events .tribe-mini-calendar-day-link:before { color: #fff; position: absolute; top: 2px; right: 2px; background: #fff; }

div.tribe-mini-calendar-list-wrapper .list-date { /* display: none; */ background: #7d6f1f; }

.list-dayname { color: #5f5417; }

div.tribe-mini-calendar-list-wrapper .list-info { margin-bottom: 0.5rem; }

div.tribe-mini-calendar-list-wrapper .list-info h2 { font-size: 1.15em; margin-bottom: 0; }

.clearfix { width: 100%; clear: both; }

/* - - - - - ADS - - - - - */
.widget AdWidget_ImageWidget img { max-width: 100% !important; }

#ad-header-right { float: right; width: 100%; max-width: 600px; }

#ad-header-right img { max-width: 100% !important; height: auto; }

.scalable-image-holder { position: relative; }

.scalable-image-holder .responsive-img { width: 100%; }

.scalable-image-holder .overlay-date { position: absolute; bottom: 0; right: 0; background: rgba(0, 0, 0, 0.6); padding: 0.2307692308rem 0.3846153846rem; color: #fff; font-family: Arial; font-size: 0.7rem; }

#home-recent ul li a { display: block; padding-top: 0.6153846154rem; padding-bottom: 0.6153846154rem; }

@media screen and (min-width: 360px) and (max-width: 767px) { body { font-size: 1.0769230769rem; }
  #home-whats-new .whats-new-article { width: 50%; }
  #home-classic-choice { width: 33%; float: left; }
  #home-recent { width: 63%; margin-left: 37%; }
  #home-recent ul { list-style-type: none; margin: 0; padding: 0; }
  #home-recent ul li { display: inline-block; float: left; width: 46%; margin-left: 2%; margin-right: 2%; }
  #home-reviews .home-review { width: 50%; }
  #sidebar-widgets .widget_sp_image { width: 46%; float: left; margin-left: 2%; margin-right: 2%; } }

.about-contributor .about-contributor-name { color: #978524; font-weight: 500; font-size: 1.15rem; text-align: center; }

.about-contributor .about-contributor-position { text-align: center; }

/* Resets */
#tribe-events-pg-template { max-width: auto !important; }

.tribe-events-promo { display: none; }

/* - - - - - SINGLE EVENT - - - - - */
.tribe-events-single .tribe-events-event-image { float: right; margin-left: 20px; max-width: 100%; }

.tribe-events-single .tribe-events-event-image img { max-width: 100% !important; display: block; height: auto; }

/* - - event single - - */
.tribe-events-event-image img { max-width: 100%; height: auto; }

@media screen and (max-width: 767px) { .tribe-events-event-image { max-width: 100% !important; display: block; }
  .tribe-events-event-image img { display: block; margin: 0 auto 20px auto; } }

@media screen and (min-width: 768px) { .tribe-events-event-image { max-width: 50% !important; }
  .tribe-events-event-image img { max-width: 100%; height: auto; } }

/* - - - Classic Choice Page - - - - */
#current-author-image { text-align: center; }

#current-author-info .heading { padding: 1.5384615385rem 0; text-align: center; }

.single-tribe_events .attachment-full { width: auto; }

#blah-blah-blah { font-size: 1.5384615385rem; }
